<?php
add_filter( 'wpj_admin_settings_items_filter', function( $menu ) {

	$menu['general']['childs']['report'] = array( 'order' => '11a', 'path' => get_template_directory() . '/lib/plugins/wpjobster-reports/includes/admin/options.php' );

	return $menu;

}, 10, 1 );